package com.xwkj.jcjcgz.mvp.model.entity;

public class AppInfo {
    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
